Name: kron4ek-wine-9.9-staging-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-9.9-staging-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/9.9/wine-9.9-staging-amd64.tar.xz
  file_checksum: b6354006b36456d4f8d22b6bea4d8dfa
  file_size: 58073328
  rename: wine-9.9-staging-amd64.tar.xz
Post:
- action: rename
  source: wine-9.9-staging-amd64
  dest: kron4ek-wine-9.9-staging-amd64
